@media only screen and (min-width: 1025px) {
    .desktop-text-white {
        color: white;
    }
}

#banner #banner-mass-inner {
    display: none;
}

#ms-account-Airpods_banner_lvl_3-click .callout-img {
    background-size: contain;
    background-position: 50% 50% !important;
}

.font-fix {
    font-size: 18px !important;
}

a:hover span {
    text-decoration: underline !important;
}

.banner.html-bnr {
    background: linear-gradient(97deg, #006ac3 45.82%, #0091da 70.21%);
    position: relative;
    max-height: 600px;
    display: flex;
    align-items: center;
}

.banner.html-bnr .section-inner {
    width: 100%;
    z-index: 1;
}

.banner.html-bnr .banner-wpr .banner-img {
    width: 40%;
}

.banner.html-bnr .banner-wpr .banner-text {
    width: 60%;
}

.banner span.title {
    /*font-size: 6.0rem !important;*/
    font-size: 56px;
    line-height: 62px;
    font-weight: 500 !important;
    /*line-height: 7.2rem !important;*/
    max-width: 593px;
}

.products-section {
    background-color: #fafafa;
}

.products-section .section-inner {
    margin-top: 0;
    padding-top: 60px !important;
    padding-bottom: 0 !important;
    position: relative;
    top: -80px;
}

@media only screen and (max-width: 639px) {
    .products-section .section-inner {
        top: -35px;
    }
}

.discover-and-learn-section {
    background-color: #fafafa;
}

@media only screen and (max-width: 1200px) {
    .banner .title {
        font-size: 4.8rem !important;
        line-height: 5.4rem !important;
    }
}

@media only screen and (max-width: 960px) {
    .banner .title {
        font-size: 3.2rem !important;
        line-height: 3.8rem !important;
    }
}

@media only screen and (max-width: 639px) {
    .banner.html-bnr {
        display: block;
    }

    .banner.html-bnr .banner-wpr .banner-img {
        width: 100%;
    }

    .banner.html-bnr .banner-wpr .banner-img img {
        max-width: 240px;
    }

    .banner.html-bnr .banner-wpr .banner-text {
        width: 100%;
    }

    .banner .title {
        font-size: 2.8rem !important;
        line-height: 3.5rem !important;
    }

    .products-section .section-inner {
        margin-top: 0px;
        padding-top: 15px !important;
    }
}

.branch-locator-section .section-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    /* min-height: 387px; */
}

.branch-locator-section h2 {
    font-size: 30px;
    line-height: 38px;
}

.branch-locator-section .callout {
    max-width: 800px;
    min-height: 210px;
    width: 100%;
}

.branch-locator-section form p {
    font-family: "Georgia";
    font-size: 18px;
    font-style: italic;
    line-height: 27px;
}

.branch-locator-section form button {
    font-size: 14px !important;
    line-height: 20px !important;
}

#branch-atm-search {
    padding: 14px;
    border: 1px solid #006ac3;
}

@media only screen and (max-width: 640px) {
    .branch-locator-section h2 {
        font-size: 20px;
        line-height: 25px;
    }

    .branch-locator-section form p,
    .branch-locator-section form label {
        font-size: 16px;
        line-height: 24px;
    }

    .branch-locator-section form button {
        font-size: 14px !important;
        line-height: 20px !important;
    }

    #branch-atm-search {
        padding: 14px;
        border: 1px solid #006ac3;
    }

    .branch-locator-section form div.flex {
        flex-direction: column;
    }
}

@media only screen and (min-width: 640px) {
    .custom-mob-pad-0 {
        padding-top: inherit;
        padding-left: inherit;
        padding-right: inherit;
    }
}

@media only screen and (min-width: 480px) {
    .custom-mob-pad-0 {
        padding-top: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

#banner {
    /* background-image: url("/_assets-custom/images/banner-bg.svg"); */
    background-size: cover;
    background-position: center;
    /*            min-height: 629px;*/
    display: flex;
}

#banner .section-inner {
    display: flex;
    align-items: center;
    /*            gap: 96px;*/
}

#banner .pill {
    display: inline-block;
    border-radius: 4px;
    background-color: #ffba00;
    padding: 4px 8px;
    color: #1f1f1f;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
}

#banner .title {
    color: #006ac3;
    font-size: 50px;
    font-weight: 700;
    line-height: 71px;
    margin-top: 32px;
    margin-bottom: 15px;
}

#banner h1 span {
    color: #fff;
    font-size: 48.125px;
    font-weight: 700;
    line-height: 57.75px;
    display: block;
    margin-top: 9px;
}

#banner p {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.timer__date {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-top: 32px;
    margin-bottom: 32px;
}

/* #banner a {
    border: 2.178px solid #006AC3;
    background: #fff;
    padding: 15.249px 21.784px;
} */
@media only screen and (max-width: 768px) {
    #banner .section-inner {
        gap: 30px;
    }
}

@media only screen and (max-width: 639px) {
    #banner .section-inner {
        flex-direction: column;
        gap: 15px;
    }

    #banner {
        min-height: auto;
        display: block;
    }

    #banner .text {
        width: 100%;
        order: 1;
    }

    #banner .section-inner>div {
        flex-basis: auto;
    }

    #banner .title {
        font-size: 2.8rem !important;
        line-height: 3.5rem !important;
        margin-top: 16px;
        margin-bottom: 8px;
    }

    #banner img {
        width: 153px;
    }

    .timer__date {
        margin-top: 16px;
    }
}

.example1-p {
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}

.example1_open>.trigger-icon:before {
    content: none;
}

.cash-cta-pill {
    border-radius: 4px;
    background: #ffba00;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    text-transform: uppercase;
    padding: 3px 10px;
}

.standalone-link-right {
    display: inline-block;
    text-decoration: none;
    position: relative;
    padding-right: 16px;
    width: fit-content !important;
}

@media (max-width: 639px) {
    a.standalone-link-right:after {
        top: 0.4em;
    }
}

a.standalone-link-right:after {
    content: url(/dvl/v1.0/assets/images/ui/ui-chevron-right-blue.svg);
    position: absolute;
    right: 0;
    top: 0.35em;
    display: inline-block;
    width: 6px;
    height: 10px;
    line-height: 0;
}

.newwindow-link-white:after {
    content: url(/_assets-custom/images/external_link_alt.svg);
}

.newwindow-link-white:after {
    height: 15px;
    margin-left: 10px;
    display: inline-block;
    width: 15px;
}

.chat-with-us-button {
    padding: 20px !important;
    color: var(--Interaction-interactive-1-text, #fff);
    text-align: center;
    font-feature-settings: "liga" off, "clig" off;

    /* Component-Specific/button-sm */
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
}